@charset "utf-8";

/* ===========================================
 * 場内バーチャル探訪
 * ======================================== */
/*-------------------------
 * ページ内CSS
-------------------------*/
#com_content_wrapper {
	background: #c3edff;
}

.com_content {
    padding-bottom: 4rem;
}

.category_virtual_map{
	text-align: center;
    background: #FFF;
    border-radius: 1rem;
}

.content_top{
	text-align: center;
    padding-top: 2rem;
    margin-bottom: 2rem;
}

.image_wrapper {
	box-shadow: 3px 3px 6px #00000029;
	background: #FFFEF0;
	padding-bottom: 3rem;
	border-radius: 1rem;
}

.text_font{
	font-size: 1.4rem;
	font-weight: bold;
}

.content_view{
    background-color: #C3E8FF;
}

.content_view .content_view_chil{
	padding: 0rem 1rem 0.5rem 1rem;
	text-align: center;
}

.content_view .tokotan_abs{
	position: absolute;
    width: 7.3rem;
    top: 8.5rem;
    right: 1rem;
}

.view_top_font{
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
	font-size: 1.8rem;
	text-align: center;
	color: #003288;
	font-weight: bold;
}

.view_end_font{
	text-align: right;
    padding-bottom: 2remx;
	font-size: 1.6rem;
}

.streetview_button {
	width: 30rem;
	height: 5rem;
	font-size: 1.6rem;
	background-color: #003288;
	color: #FFFFFF;
	border-radius: 3.5rem;
	line-height: 3;
	margin: 1.5rem auto;

/*	display: inline-block;
  	padding: 12px 24px;
  	text-decoration: none;
  	box-shadow: 0 4px 0 #001d4e;
*/
}

/*.streetview_button:active {
  box-shadow: 0 2px 0 #2c80b4;
  transform: translateY(2px);

}*/